//±³Í¶¹ã¸æ 6
function changediv(){
	document.getElementById('hiddenbtLayer').style.display = "block";
	setTimeout("hidediv()",5000)}
function hidediv(){
	document.getElementById('hiddenbtLayer').style.display="none";
	SYtag=2;}
function showfull(){setTimeout("changediv()",2000); }
showfull()
if(aType6=="gif"){
  btshew = '<center><DIV ID=hiddenbtLayer style="display: none; height: '+aHeight6+'px;width:'+aWidth6+'px;"><a href='+aUrl6+' target='+aOpenType6+'><img src='+aPic6+' width='+aWidth6+' HEIGHT='+aHeight6+' border=0></a></div></center>';
}else{
  btshew = "<center><DIV ID=hiddenbtLayer style='display: none; height: "+aHeight6+"px;width:"+aWidth6+"px;'><object classid='clsid:D27CDB6E-AE6D-11cf-96B8-444553540000' codebase='http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,29,0' width="+aWidth6+" height="+aHeight6+"><param name='movie' value="+aPic6+"><param name='quality' value='high'><embed src="+aPic6+" quality='high' pluginspage='http://www.macromedia.com/go/getflashplayer' type='application/x-shockwave-flash' width="+aWidth6+" height="+aHeight6+"></embed></object></div></center>";
}
document.write(btshew);
